globus_i_ftp_client_range_t(3)

NAME
globus_i_ftp_client_range_t - Byte range report.

SYNOPSIS

#include <globus_i_ftp_client.h>

  Data Fields

globus_off_t offset
globus_off_t end_offset

Detailed Description

Byte range report.

This structure contains information about a single extent of data stored on an FTP server. A report structure is generated from each part of an extended-block mode restart marker message from an FTP server.

Field Documentation

  globus_off_t globus_i_ftp_client_range_t::end_offset
Maximum value of this range.

  globus_off_t globus_i_ftp_client_range_t::offset
Minimum value of this range.

Author

Generated automatically by Doxygen for globus_ftp_client from the source code.